<?php

// объявляем работу с сессиями
session_start();
// указываем папку, куда будет сохраняться информация сессий
session_save_path($_SERVER["DOCUMENT_ROOT"]."session2.txt");
// устанавливаем защиту по IP (сессии) не чаще, чем раз в две секунды.
if (isset($_SESSION[telecod_ip])) {
$t = ((int)((time()-$_SESSION[telecod_ip])));
if($t < 0.1) die("<title>Зашита</title> Нельзя обращаться к сайту чаще, чем 1 раз в 1 секунду <li>  <a href='/'><b>на главную</b></a> или обновите страницу!





<br>
<br>
<br>
<br><br>
<br>
<br>
<br>
<br>
<br><br>

</font></div>");
}
$_SESSION[telecod_ip]=time();
?> 






